Subject: Re: stop! (was: Re: cross compiler build fail (multiple definition of `fhandler_base::get_native_name(void)', and more))
From: Juergen Lock <[email-masked]>
To: Mumit Khan <[email-masked]>
Cc: Juergen Lock <[email-masked]>, [email-masked]
Date: Wed, 10 Feb 1999 21:34:47 +0100

On Wed, Feb 10, 1999 at 11:37:29AM -0600, Mumit Khan wrote:
> On Wed, 10 Feb 1999, Juergen Lock wrote:
> 
> > On Wed, Feb 10, 1999 at 03:46:30PM +0100, Juergen Lock wrote:
> > 
> > This was the offending patch, now i have to find out how to fix it...
> > 
> 
> Good, but mind telling us what these patches are supposed to be doing and
> why precisely you need them?

I was using the binutils ld to link with M$VC-compiled objects,
and objdump to look at them, etc.  more once i've finished the update.
(and my list subscription works.)
> 
> I seem to recognize some of the patches from a long time ago,

 Hmm, i never sent them until now, must be something else
that you remember...

>  but I could
> be mistaken; the trouble with old patches not integrated in an evolving 
> project is that after a while you don't know if the problem was fixed in 
> a different way.

 thats true, thats part of the things i still need to find out.
> 
> Unless you have a good reason to use these patches, I strongly recommend
> leaving all of these out; if there is a good reason, I would much rather
> see these sent to binutils maintainer to make sure these are integrated.

 and i'll sure do that once i'm finished with the update.

 Regards,
	Juergen

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]